@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

 @media screen and (max-width: 600px)
{
    #logo h3{
        display: none;
    }
    .nav-items a{
        text-align: center !important;
    }
    body {
      
        text-align: center;
    
    }
    
    .btn-slider{
        display: none;
    }
    #br{
        display: none;
    }

    .on-mobile{
        display: block !important;
        color: #ffffff;
        background-color: #ffb024;
        padding: 50px 30px 50px 30px;
    }
    .on-box-mobile h3{
        font-size: 21px;
        text-align: left;
    }
    .btn-on-mobile{
        float: left;
        padding:5px 12px;
        font-size: 13px;
        font-weight: 500;
        color: #ffffff !important;
        background-color: #7436A3;
        text-transform: uppercase;
    }
    .br-box .novs{
        float: right !important;
        margin-top: 30px !important;
    } 

    .br-box .novs {
        float: right !important;
        margin-top: 30px !important;
        margin-left: 50px;
    }
    #why-novus {
        padding: 50px 20px !important;
        background-color: #f7f7f7;
    }

    #pre-intro {
        padding: 50px 20px !important;
    }
    .key-box{
        padding-left: 20px;
        padding-right: 20px;
    }
    #why-novus h3 {
        color: #424142;
        font-size: 32px !important;
        font-weight: 600;
        text-align: left;
        margin-top: 0px !important;
        text-transform: uppercase;
    }
    #table-side {
        padding: 30px 25px !important;
    }
    #sec-4 h3{
        text-align: left;
        font-size: 15px;
    }
    
    #sec-4 hr{
        border-bottom:4px solid #ffb024;
        width: 80px;
        margin: 30px auto;
    }
    .sibox {
        height: 150px !important;
    }
    #solution h3{
        line-height: 48px !important;
    }
    #sec-4 h3 {
        font-size: 20px;
        font-weight: 800;
        color: #7436A3;
    }
    .testimonials-box {
        width: 250px !important;
        margin: 0 auto;
    }

}

* {
    padding: 0;
    margin: 0;
}



body {
    font-family: 'Montserrat', sans-serif;
}

.no-pad{
    padding:0px !important;
}

.subheading{
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    padding: 4px 12px;
    border-radius: 10px;
    background-color: #7436A3;
}

header {
    background-color: #ffffff;
    box-shadow: 0px 4px 5px 1px #7436A31c;
}

header p {
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0px;
}

.btn-light {
    font-size: 14px;
    margin: 20px auto !important;
    color: #7436A3;
    background-color: #ffffff;

}

.top-bar {
    color: #ffffff;
    font-size: 11px;
    background-color: #440047;
    line-height: 12px;
}
.top-bar i {
    color: #ffffff;
}

#logo img {
    max-height: 65px !important;
}
#logo h3{
    color: #7436A3;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}
#logo h3 small{
    color: #868686;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 2.1px;
}
.navigation {
    background-color: #ffffff;
    box-shadow: 0px 0px 1px 1px #ebebeb;
    margin-top: -20px !important;
    margin-bottom: -36px !important;

}
.navbar-nav .nav-link{
    color: #7436A3 !important;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.navbar-nav .dropdown-item{
    color: #7436A3 !important;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn-cta{
    padding:8px 20px;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff !important;
    background-color: #7436A3;
    text-transform: uppercase;
}

.hvr-sweep-to-right:hover{
    border: 1px solid #ffb024;
}
#PrimaryHeader {
    z-index: 1 !important;
}

.active {
    color: #7436A3;
    font-weight: 800;
}

.sticky {
    position: fixed;
    top: 0;
    margin-top: 20px;
    width: 100% !important;
}

#slider-top {
    width: 100%;
    padding: 0px;
}

.slide {
    z-index: 99 !important;
}
.btn-slider{
    float: left;
    margin-left: -50px;
    margin-top: -120px;
    padding:8px 20px;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff !important;
    background-color: #7436A3;
    text-transform: uppercase;
}
.btn-read {
    font-size: 14px;
    margin: 20px auto !important;
    color: #ffffff;
    background-color: #7436A3;

}
.on-mobile{
    display: none;
}
#br{
    color: #ffffff;
    background-color: #ffb024;
}
.br-box{
    padding: 10px 30px 15px 30px;
    animation: 1s fadeIn;
    animation-fill-mode: forwards;
    visibility: hidden;
}
.br-box .novus-logo-top{
    width: 170px;
    font-size: 22px;
    margin: 60px auto;
    color: #ffb024;
    padding: 8px 10px;
    border-radius: 10px;
    text-align: center;
    background-color: #ffffff;
}

.novus-logo-top span{
    color: #7436A3;
}
@keyframes fadeIn {
    99% {
      visibility: hidden;
    }
    100% {
      visibility: visible;
    }
  }
.novs{
    height: 32px;
    padding: 5px 8px;
    border-radius: 10px;
    background-color: #ffffff;
}
.br-box p{
    font-size: 12px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
}
.br-box i{
    color: #ffffff;
}
.br-box img{
    width: 60px;
}
.br-svg{
    width: 80px;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #ffffff;
}

.btn-read:hover {
    border: 1px solid #ffb024;
}
.br-box .novs{
    float: right !important;
    margin-top: 30px !important;
}
#pre-intro{
    padding: 100px 0;
}
#pre-intro h2{
    color: #ffb024;
    font-size: 34px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
}
#pre-intro h2 small{
    font-size: 15px;
    font-weight: 600;
    color: #7436A3;
    text-transform: none;
}
.novus-logo{
    color: #ffb024;
    padding: 8px 10px;
    border-radius: 10px;
    background-color: #ffffff;
}
.blue-txt{
    color: #7436A3;
}
#pre-intro hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
#pre-intro p{
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

#why-novus{
    padding: 100px 0;
    background-color: #f7f7f7;
}
#why-novus h3{
    color: #424142;
    font-size: 56px;
    font-weight: 700;
    margin-top: 130px;
    text-transform: uppercase;
}
.why-box i{
    font-size: 48px;
}
.fa-question-circle{
    color: #7436A3;
}
#table-side{
    padding: 50px;
    background-color: #ffb024;
}
.table{
    background-color: #ffffff;
}
thead{
    color: #ffffff;
    font-weight: 600;
    background-color: #7436A3;
}
.table i{
    color: #ffb024;
}
tbody{
    font-size: 14px;
}
.green-icon i{
    color: green !important;
}
.fa-times-circle{
    color: red !important;
}

/*#pre-intro-left{
    padding: 30px;
    background-color: #f3f3f3;
}
#pre-intro-right{
    padding:0px 30px;
}*/
.key-box{
    height: 200px;
    padding: 15px 20px;
    margin-top: 30px;
    border: 1px solid #e7e7e7;
}
.key-box:hover{
    background-color: #ebebeb;
}
.key-box i{
    color: #7436A3;
}
.fa-exclamation-triangle{
    color: red;
}
.key-box h4{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 0;
    color: #ffb024;
}
.key-box p{
    font-size: 13px !important;
}
.key-box i:hover{
    color: red;
}
#intro-breaker{
    font-size: 36px;
    color: #ffffff;
    padding: 50px 0;
    background-color: #7436A3;
}
#intro-home{
    padding: 100px 0;
    background-size: cover;
    background-image: url(../images/bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
}
#intro-home h2{
    color: #7436A3;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}
#intro-home hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
#intro-home p{
    font-size: 14px;
    font-weight: 500;
}
#h-icon-box i{
    color: #ffb024;
}
.grey-bg{
    background-color: #fdfdfd;
}
.grey-bg p{
    font-weight: 800;
    text-transform: uppercase;
}

#arci{
    padding: 100px 0;
    background-image: url(../images/arci-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
#arci h2{
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    color: #7436A3;
}
#arci h2 small{
    font-size: 18px;
    text-transform: none;
    line-height: 1px;
}
#arci hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
#arci p{
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
}
#arci img{
    height: 150px;
}


#sec-4{
    padding: 100px 0;
    background-color: #f8f8f8;
}
#sec-4 h3{
    font-size: 30px;
    font-weight: 800;
    color: #7436A3;
}
#sec-4 hr{
    border-bottom:4px solid #ffb024;
    width: 80px;
    margin: 30px 0;
}
#sec-4 p{
    font-weight: 600;
    font-size: 13px;
}
.ibox{
    height: 120px;
    padding: 20px 15px;
    margin-top: 20px;
    background-color:#fcfcfc;
    border: 1px solid #eeeeee;
}
.ibox i{
    border-right: 2px solid #dbdbdb;
    padding: 18px 15px;
    margin-right: 10px;
    color: #c21b1b;
}

.sibox{
    height: 120px;
    padding: 20px 15px;
    margin-top: 20px;
    background-color:#fcfcfc;
    border: 1px solid #eeeeee;
}
.sibox i{
    border-right: 2px solid #dbdbdb;
    padding: 18px 15px;
    margin-right: 10px;
    color: #7436A3;
}
#solution{
    margin-top: 30px;
    padding: 50px 50px;
    background-color: #ffb024;
}
#solution h3{
    font-size: 30px;
    font-weight: 800;
    color: #7436A3;
}
#solution hr{
    border-bottom:4px solid #7436A3;
    width: 80px;
    margin: 10px 0;
}
#solution p{
    font-weight: 600;
    font-size: 13px;
}
#solution .ibox{
    height: 120px;
    padding: 20px 15px;
    margin-top: 20px;
    background-color:#fcfcfc;
    box-shadow: 0px 2px 8px 0px #aa6e05;
}
#solution.ibox i{
    border-right: 2px solid #dbdbdb;
    padding: 18px 15px;
    margin-right: 10px;
    color: #7436A3;
}
#solution.ibox:hover{
    box-shadow: 0px 10px 12px 0px #805203;
}

#graph{
    padding: 100px 0;
}
#graph h3{
    font-size: 50px;
    font-weight: 800;
    color: #ffb024;
}

#home-gallery{
    /* padding: 100px 0; */
    overflow: hidden;
}
#home-gallery h2{
    color: #7436A3;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
#home-gallery hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
#home-gallery img{
    width: 100%;
    overflow: hidden;

}
#service-tech{
    padding: 80px 0;
    background-size: cover;
    background-image: url(../images/h-service-bg.png);
}
#service-tech hr{
    border-bottom:4px solid #874390;
    width: 50px;
}
#service-tech h2{
    color: #110113;
    font-size: 30px;
    line-height: 45px;
    font-weight: 800;
}
#service-tech p{
    color: #868686;
}
#pre-footer{
    color: #ffffff;
    padding: 50px 0;
    background-color: #874390;
}
.btn-pre-foot{
    color: #874390;
    background-color: #ffffff;
}
footer{
    padding: 80px 0;
    background-color: #411066;
}
.footer-header h4{
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
}
.footer-header hr{
    width: 10%;
    border-bottom: 3px solid #ffffff;
}
.footer-description p{
    color: #f7f7f7;
    font-size: 13px;
}
.footer-description i{
    color: #ffffff;
}
.footer-description .nav-item .nav-link{
    color: #ffffff;
    font-size: 13px;
    line-height: 14px;
    padding-left: 0px;
}
.no-padding{
    padding: 0px;
}

#media{
    color: #ffffff;
    padding: 100px 0px;
    background-color: #7436A3;
}

#media h2{
    color: #ffffff;
    font-size: 58px;
    font-weight: 700;
    text-transform: uppercase;
}
#media hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px 0;
}
#media ul{
    list-style-type: none;
}
.btn-media {
    font-size: 14px;
    font-weight: 500;
    color: #7436A3 !important;
    border-radius: 10px;
    padding: 4px 8px;
    background-color: #ffffff;
}
.btn-media i{
    color: #ffffff;
    border-radius: 8px;
    font-size: 11px;
    padding: 4px 8px;
    background-color: #7436A3;
}
.btn-media a{
    color: #7436A3;
    margin-left: 12px;
    text-decoration: none;
}
.btn-media:hover{
    background-color: #ffb024;
}


#testimonial{
    padding: 100px 0;
}
#testimonial h2{
    color: #7436A3;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
#testimonial hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
.test-name{
    font-weight: 800;
}
.testimonials-box{
    width: 550px;
    margin: 0 auto;
}
#testimonials .carousel-item.active{
    font-weight: 400;
    color: #424142;
}
#testimonials .carousel-control-prev i{
    color: #7436A3;
}
#testimonials .carousel-control-next i{
    color: #7436A3;
}

#cta{
    color: #ffffff;
    padding: 50px 0;
    background-color: #ffb024;
}
#cta a{
    float: right;
}


#faq{
    padding: 100px 0;
    background-color: #f7f7f7;
}
.card-header{
    background-color: #ffffff;
}
.card-header h2 button{
    color: #181818;
    font-weight: 600;
}
.card-header h2 button:hover{
    color: #ffb024;
    text-decoration: none;
}
.card-header h2 button:active{
    color: #ffb024 !important;
    text-decoration: none;
}

.home-contact{
    padding: 100px 0;
}
.home-contact h3{
    color: #7436A3;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
.home-contact hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
.home-contact label{
    font-size: 14px;
    font-weight: 500;
    color: #7436A3;
}
.home-contact form{
    padding: 30px 40px;
    border-radius: 10px;
    background-color: #f1f1f1;
}

#faq h3{
    color: #7436A3;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
#faq hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px auto;
}
.accordion .card-body{
    font-size: 14px;
    line-height: 24px;
}



/************************************ INNER HEADER *********************************************/
.inner-header{
    color: #ffffff;
    padding: 50px 0;
    background-image: linear-gradient(to right top, #e98715, #f3a004, #fbba00, #fed500, #fef001);
}
.inner-header h3{
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.inner-header hr{
    border-bottom:4px solid #7436A3;
    width: 50px;
    margin: 10px 0;
}



/************************************** ABOUT ***************************************/
.about-one{
    padding: 100px 0;
}
.about-one h2{
    color: #7436A3;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
.about-one hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px 0;
}
.about-one p{
    font-size: 14px;
    line-height: 22px;
}
.about-mission{
    padding: 100px 0px;
    margin-bottom: 100px;
    background-color: #f7f7f7;
}
.mission-box{
    padding: 25px;
    border: 2px solid #ececec;
    background-color: #ffffff;
    box-shadow: 0px 4px 5px 1px #7436A31c;
}
.mission-box h4{
    font-size: 20px;
    font-weight: 700;
}
.mission-box hr{
    border-bottom:2px solid #ffb024;
    width: 30px;
    margin: 15px 0;
}
.mission-box p{
    font-size: 14px;
}






/***************************************** CAREER ************************************/
#career{
    padding: 100px 0;
}
#career h3{
    font-size: 24px;
    font-weight: 600;
}




/*************************************** CONTACT ******************************/
.contact-one{
    padding: 100px 0;
}
.contact-one h2{
    color: #7436A3;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
.contact-one hr{
    border-bottom:4px solid #ffb024;
    width: 50px;
    margin: 30px 0;
}
.contact-one p{
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
}
.contact-one i{
    color: #ffb024;
}
#contact-form{
    padding: 25px;
    background-color: #f7f7f7;
}
#contact-form h3{
    color: #7436A3;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
#contact-form label{
    font-size: 14px;
    font-weight: 500;
}
.btn-contact{
    color: #ffffff;
    width: 100%;
    background-color: #ffb024;
}
.contact-one h4{
    font-size: 20px;
    font-weight: 600;
}
#map h3{
    color: #7436A3;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}


/********************************************* How to/Direction of use **************************/
#direct{
    padding: 50px 0px;
}

#direct h3{
    font-size: 1.5em;
    font-weight: 700;
}

#direct hr{
    border-bottom:4px solid #ffb024;
    width: 80px;
}

#direct ol{
    margin-left: 20px;
}

#direct ol li{
    font-size: 1em;
}

#direct img{
    width: 60%;
    float: right;
}

